Subject: Re: [PATCH v9 04/14] swiotlb: Add restricted DMA pool initialization

From: Christoph Hellwig <[email-masked]>
Date: Mon, 14 Jun 2021 08:21:18 +0200

On Fri, Jun 11, 2021 at 11:26:49PM +0800, Claire Chang wrote:
> Add the initialization function to create restricted DMA pools from
> matching reserved-memory nodes.

Bisection hazard:  we should only add the new config option when the
code is actually read to be used.  So this patch should move to the end
of the series.